.why-section .vl-choose-thumb-wrap-7 {
    position: relative;
    overflow: hidden;
    /* height: 570px; */
}

.why-section .vl-choose-thumb-wrap-7 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 50px 50px 50px 0;
    border: 10px solid #f7efd3;
}


.why-section .vl-section-title {
    position: relative;
    z-index: 2;
    background-color: var(--vkl-bg-bg-11);
    border: 10px solid #f7efd3;
    border-right: 0;
    /* border-left: 0; */
    padding: 80px;
    padding-right: 0;
    border-radius: 50px 0 0 50px;
    backdrop-filter: blur(12px);
}

.why-section .vl-section-title .title {
    font-size: 40px;
}

.why-section .vl-choose-content-wrap-7 {
    position: relative;
    margin-right: -118px;
    z-index: 1;

}

.why-section .vl-choose-content-wrap-7::before {
    content: "";
    position: absolute;
    right: -110px;
    bottom: 0;
    width: 114px;
    background: var(--vkl-bg-bg-11);
    border-radius: 0 50px 50px 0;
    z-index: 2;
    border: 10px solid #f7efd3;
    border-left: 0;
    height: 100%;
}

.why-section .why_reverse_grid img {
    border-radius: 50px 50px 0 50px;
}

.why-section .vl-choose-content-wrap-7.why_reverse_grid {
    margin-right: auto;
    margin-left: -118px;
}

.why-section .vl-choose-content-wrap-7.why_reverse_grid::before {
    left: -110px;
    right: auto;
    bottom: 0;
    border-radius: 50px 0 0 50px;
    border: 10px solid #f7efd3;
    border-right: 0;
}

.why-section .vl-choose-content-wrap-7.why_reverse_grid .vl-section-title {
    border-left: 0;
    border-right: 10px solid #f7efd3;
    padding: 80px;
    padding-left: 0;
    border-radius: 0px 50px 50px 0px;
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {

    .why-section .vl-choose-content-wrap-7.why_reverse_grid .vl-section-title,
    .why-section .vl-section-title {
        padding: 50px;
        padding-right: 0;
    }

    .why-section .vl-choose-content-wrap-7.why_reverse_grid .vl-section-title {
        padding-left: 0;
        padding-right: 70px;
    }

    .why-section .vl-choose-content-wrap-7::before {
        right: -75px;
    }

    .why-section .vl-choose-content-wrap-7.why_reverse_grid::before {
        left: -75px;
        width: 75px;
    }

    .why-section .vl-section-title .title {
        font-size: 35px;
        line-height: 1.2;
    }
}

.growth-partner .vl-single-process-item {
    transition: 0.3s;
    background: #d9d0b04f;
    padding: 35px;
    border-radius: 20px;
}

.growth-partner .vl-single-process-item img {
    max-width: 70px;
    background: #f7f7f724;
    padding: 5px;
    border-radius: 10px;
    /* filter: brightness(0); */
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
}

.vl-process-box-icon img {
    max-width: 85px;
}

.vl-work-single-box6-icon img {
    max-width: 70px
}

.vl-work-single-box6-icon span {
    border: 1px dashed #8ca865;
    border-radius: 5px;
}

.vl-process-box-content p {
    max-width: 95%;
    margin: auto;
}




.col-lg-7:has(.vl-proces-sticky) {
    position: relative;
}

.vl-proces-sticky {
    will-change: transform;
}

.vl-proces-sticky.is-fixed {
    position: fixed;
    top: 100px;

}

.vl-proces-sticky.is-absolute-bottom {
    position: absolute;
    bottom: 0;
    top: auto;
}

.vl-proces-sticky.is-absolute-top {
    position: absolute;
    top: 0;
}

.vl-process-bg {
    padding-top: 100px;
    padding-bottom: 100px;
}

.vl-process-box-content .title {
    font-size: 22px;
}


.vl-counter-box-wrap6 {
    display: flex;
    gap: 50px;
}

.vl-single-counter-box6 {
    margin-left: 100px;
}

.vl-counter-box-wrap6 .vl-single-counter-box6 .title {
    font-weight: 600;
}

.vl-counter-box-wrap6 .vl-single-counter-box6 .counter-desc {
    font-size: 18px;
}

.country-section .service-section__item {
    position: relative;
    overflow: hidden;
    width: 100%;
    transition: 0.6s;
}

.country-section .service-section__thumb {
    border-radius: 10px;
    border: 1px dashed #bbb8b8;
    padding: 7px;
}

.country-section .service-section__thumb img {
    border-radius: 8px;
}

.country-section .service-section__title {
    /* font-size: var(--vkl-font-size-font-s20); */
    line-height: var(--vkl-specing-height20);
    font-weight: var(--vkl-weight-bold) !important;
    font-weight: 600;
    line-height: 1;
    color: var(--vkl-text-text-7);
    /* padding-bottom: 16px; */
    padding-top: 15px;
    transition: 0.3s;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    /* line-height: 1.3; */
}

.service-section .vl-icon img {
    max-width: 65px;
}

/*contact*/
.vl-map-area iframe {
    border-radius: 10px;
    border: 2px solid #89858591;
}

.contact-section .contact__icon__flex-icon span {
    background: #de5d19;
}

.contact-section .contact__icon__flex-icon img {
    filter: invert(1);
}

.contact-section .contact__icon__flex-content strong {
    color: black;
    font-size: 18px;
}

.contact-section .contact__icon__flex-content p {
    color: rgb(87 79 79);
    font-size: 17px;
}



/*download*/
.vl-single-cart-box .vl-thumb {
    height: 100%;
}

.vl-single-cart-box .vl-thumb img {
    height: 100%;
    overflow: hidden;
    transition: 0.3s;
}

.vl-single-cart-box {
    background: #e1dac3;
}

.vl-single-cart-box .vl-cart-para .vl-cart-btn .vl-primary-btn-4 span {
    background: #f9f9f9;
    color: #3e3b3b;
}

.vl-single-cart-box .vl-cart-para .vl-cart-btn .vl-primary-btn-4 {

    background: #de5d19;
    color: #f9f9f9;
    font-size: 15px;
}

.vl-single-cart-box .vl-cart-para .title {
    font-size: 20px;
    text-transform: uppercase;
}

.export_banner {
    position: relative;
}

.export_banner img {
    width: 100%;
}





/*why responsive*/
@media(max-width: 575px) {
    .why-section .vl-choose-content-wrap-7 {
        margin-right: 0px;
    }
}

@media(max-width: 575px) {
    .why-section .vl-section-title {
        padding: 25px;
        border-radius: 50px 50px 50px 50px;
    }
}

@media(max-width: 767px) {
    .why-section .vl-choose-content-wrap-7::before {
        display: none;
    }
}

@media(max-width: 575px) {
    .why-section .vl-choose-content-wrap-7.why_reverse_grid {
        margin-left: 0px;
    }
}

@media(max-width: 575px) {
    .why-section .vl-choose-content-wrap-7.why_reverse_grid .vl-section-title {
        padding: 25px;
        padding-left: 40px;
        border-radius: 50px 50px 50px 50px;
    }
}

@media(max-width: 575px) {
    .why-section .vl-choose-thumb-wrap-7 img {
        border-radius: 50px 50px 50px 50px;
    }
}

@media(max-width: 575px) {
    .why-section .why_reverse_grid img {
        border-radius: 50px 50px 50px 50px;
    }
}

/*collection*/
.vkl-cream-bg {
    background: #f8f6ef;
}

.choose-item {
    background: linear-gradient(135deg, var(--vkl-bg-bg-9) 0%, #efe5c5 100%);
    border-radius: 24px;
    padding: 40px;
    margin-bottom: 45px;
    border: 1px solid #ece8dd;
    box-shadow: 0 15px 45px rgba(0, 0, 0, .08);
    transition: .4s ease;
    overflow: hidden;
    position: relative;
}

.choose-item::before {
    content: "";
    position: absolute;
    top: -100px;
    right: -100px;
    width: 220px;
    height: 220px;
    background: rgb(104 181 69 / 19%);
    border-radius: 50%;
}

.choose-item::after {
    content: "";
    position: absolute;
    bottom: -80px;
    left: -80px;
    width: 180px;
    height: 180px;
    background: rgba(255, 122, 26, .06);
    border-radius: 50%;
}

.vl-choose-thumb-9 {
    overflow: hidden;
    border-radius: 18px;
}

.vl-choose-thumb-9 img {
    width: 100%;
    border-radius: 18px;
    transition: .5s;
}

.choose-item:hover .vl-choose-thumb-9 img {
    transform: scale(1.06);
}

.vl-choose-content-wrap-9 {
    padding-left: 25px;
}

.vl-choose-us-wrap-btn .vl-primary-btn-4 {
    border-radius: 40px;
    font-size: 15px;
}

.product-subtitle {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 10px;
}

.product-subtitle i {
    font-size: 34px;
    color: #f97316;
    line-height: 1;
}

.product-subtitle span {
    font-size: 22px;
    font-weight: 500;
    color: #f97316;
    letter-spacing: 0.3px;
}


@media only screen and (max-width: 767px) {
    .why-section .vl-section-title .title {
        font-size: 30px;
        line-height: 1.1;
    }

    .choose-item {
        padding: 10px 10px 30px;
    }
    .vl-choose-content-wrap-9 {
        padding-left: 0px;
    }
    .vl-process-bg {
        padding-top: 70px;
        padding-bottom: 70px;
    }
}
